//
//  main.m
//  Image Slider
//
//  Created by Amir J on 8/31/18.
//  Copyright © 2018 Amir J. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
